Subject: SSHD does not start upon reboot, but manual is ok.
From: "Jeroen W. Pluimers \(All I'M\)" <[email-masked]>
To: [email-masked]
Date: Mon, 29 Apr 2002 09:30:57 +0200
Newsgroups: gmane.os.cygwin

Upon reboot, I get these messages in the eventlog (system log):

Event Type: Error; Event Source: Service Control Manager; Event Category:
None
Event ID: 7009; Date:  25/04/2002; Time:  20:01:07 PM; User:  N/A; Computer:
WEIRD
Description:
Timeout (30000 milliseconds) waiting for the sshd service to connect.

Event Type: Error; Event Source: Service Control Manager; Event Category:
None
Event ID: 7000; Date:  25/04/2002; Time:  20:01:07 PM; User:  N/A; Computer:
WEIRD
Description:
The sshd service failed to start due to the following error:
The service did not respond to the start or control request in a timely
fashion.

But when I start the service by hand, it starts OK.

What could prohibit the SSHD to start at boot-time?
Is there some form of dependency?

The system is a Thinkpad A21p running W2K SP2.

--jeroen

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/